/*
keyestudio Easy plug super kit 
Project 25
thermometer
http://www.keyestudio.com
*/
#include <dht11.h>
#include <TM1637Display.h>
#define DHT11PIN 5 // broche DATA -> pin 5
dht11 DHT11;
// Module connection pins (Digital Pins)
#define CLK 4
#define DIO 3
TM1637Display display(CLK, DIO);
// Create degree Celsius symbol:
const uint8_t celsius[] = {
  SEG_A | SEG_B | SEG_F | SEG_G,  // Circle
  SEG_A | SEG_D | SEG_E | SEG_F   // C
};
void setup()
{
display.setBrightness(0x0f);
}
void loop()
{
DHT11.read(DHT11PIN);
display.showNumberDec((float)DHT11.temperature,2,2);// Display Temperature in TM1637 Display
display.setSegments(celsius, 2, 2);
delay(2000);
display.showNumberDec((float)DHT11.humidity);//Display humidity in TM1637 Display
delay(2000);
}
//********************************************************
